<?php
    // CAMBIAR AL PASAR A PRODUCCION
    $homeurl = "https://totalsoftware.la/~ormv/prd/customer";
    $maxactivedays = 15;
    $db = new mysqli("localhost", "ormv_mainprd", "mU@01.;jgV~@", "ormv_mainprd");
    //verifica la conexion
    if ($db->connect_errno){
        header("HTTP/1.1 500");
        echo(json_encode(array("msg"=>$db->connect_errno)));
        die();
    }
    $db->query("set names 'utf8'");
?>